Subject: Re: SOLVED: security hole in X????

From: eckes <[email-masked]>
Date: Wed, 5 Jun 1996 20:15:36 +0200 (MET DST)

Hi,

> As some people suggested, the problem is that the home dir in all
> machines is the same (mounted via NFS from the server), so the
> .Xauthority file is the same. That's why no xhost is necessary.

which of course means that the content of the Authority File is transfered
unencrypted over your net.

Greetings
Bernd
-- 
  (OO)      -- [email-masked] --
 ( .. )  ecki@lina.{inka.de,ka.sub.org}  http://home.pages.de/~eckes/
  o--o     *plush*  2048/A2C51749  eckes@irc  +4972573817  *plush*
(O____O)       If privacy is outlawed only Outlaws have privacy